[Date Prev][Date Next] [Chronological] [Thread] [Top]

using v2 on a v3 ldap server

If I use the bind_v2 option in openldap, will that force the ldap server
to *only* do v2 ldap, or can it still do v3 when needed.  I have acouple
of application that need the old v2, but I don't want to disable the
v3.  WHat perforamce cost are there with enabling v2 and v3?

thanks in advance :-)